using UnityEngine;
using System.Collections;
using UnityEngine.SceneManagement;

public class mainMenu : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}

    void OnGUI()
    {
        GUI.Box(new Rect((Screen.width / 2) - 100, (Screen.height / 2) - 50, 200, 230), "Menu");
        if (GUI.Button(new Rect((Screen.width / 2) - 80, (Screen.height / 2) - 20, 160, 20), "Simple")){
            SceneManager.LoadScene(1);
        }
        if (GUI.Button(new Rect((Screen.width / 2) - 80, (Screen.height / 2) + 10, 160, 20), "Tough"))
        {
            SceneManager.LoadScene(2);
        }
        if (GUI.Button(new Rect((Screen.width / 2) - 80, (Screen.height / 2) + 40, 160, 20), "Complex"))
        {
            SceneManager.LoadScene(3);
        }
        if (GUI.Button(new Rect((Screen.width / 2) - 80, (Screen.height / 2) + 70, 160, 20), "Challenging"))
        {
            SceneManager.LoadScene(4);
        }
        if (GUI.Button(new Rect((Screen.width / 2) - 80, (Screen.height / 2) + 100, 160, 20), "Unique"))
        {
            SceneManager.LoadScene(5);
        }
        if (GUI.Button(new Rect((Screen.width / 2) - 80, (Screen.height / 2) + 130, 160, 20), "Quit"))
        {
            Application.Quit();
        }
    }
}
